Subject: Ticket Assigned - item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 15:32:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item Maricel                    Hi           07:11 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:11 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:11 PM, 07th Feb                     Maricel                    1           07:11 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    Hello Maricel , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:11 PM, 07th Feb                     Maricel                    4           07:11 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             07:11 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:11 PM, 07th Feb                     Maricel                    3           07:12 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    Hi Maricel , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:12 PM, 07th Feb                     Maricel                    5           07:12 PM, 07th Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:12 PM, 07th Feb                     Maricel                    Ok           07:13 PM, 07th Feb                   Abdulqader                    Hi Maricel, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:16 PM, 07th Feb                     Maricel                    Hi kader, I have query           07:16 PM, 07th Feb                     Maricel                    The available item online, will it ba available in the branch           07:17 PM, 07th Feb                     Maricel                    I'm worried to order then I won't fit me           07:17 PM, 07th Feb                   Abdulqader                   Kindly provide us the link of the item.           07:20 PM, 07th Feb                   Abdulqader                   Also we offer free return request.           07:20 PM, 07th Feb                     Maricel                    There is no option  to share           07:21 PM, 07th Feb                     Maricel                             07:22 PM, 07th Feb                     Maricel                    For store pickup, can I exchange the item in the same store           07:22 PM, 07th Feb                   Abdulqader                   kinldy confirm the size.           07:24 PM, 07th Feb                     Maricel                    Large or medium           07:24 PM, 07th Feb                   Abdulqader                   We have forwarded your query to the concerned team.           07:29 PM, 07th Feb                   Abdulqader                   Kindly share your registered email ID for further assistance.           07:29 PM, 07th Feb                     Maricel                    [email-masked]           07:29 PM, 07th Feb                     Maricel                    Thanks           07:29 PM, 07th Feb                   Abdulqader                   We will be on touch with you and contact you on your email.           07:31 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:31 PM, 07th Feb                     Maricel                    That's all           07:31 PM, 07th Feb                     Maricel                    Thank you           07:31 PM, 07th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:31 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5680546